@charset "UTF-8";
@import url("//fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap");
@import url("//fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200;300;400;500;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@100;200;300;400;500;600;700&display=swap");
/* =================================================
   unique layout
================================================= */
/* -------------------------------------
   article
------------------------------------- */
#article {
  /* -------------------------------------
       section_1
    ------------------------------------- */
}

#article .section {
  /* -------------------------------------
           section_1
        */
  /* -------------------------------------
           section_2
        */
}

#article .section.section_1 .inner {
  /* -------------------------------------
                   content
                ------------------------------------- */
}

#article .section.section_1 .inner .content {
  /* -------------------------------------
                       content_1
                    */
  /* -------------------------------------
                       content_2
                    */
  /* -------------------------------------
                       flow
                    */
}

#article .section.section_1 .inner .content.content_1 p {
  width: 94.66667vw;
  margin: 2.66667vw auto 0;
}

#article .section.section_1 .inner .content.content_1 p.lead {
  text-align: left;
}

#article .section.section_1 .inner .content.content_1 .item {
  width: 100%;
  margin: 2.66667vw auto 0;
}

#article .section.section_1 .inner .content.content_2 {
  width: 85.33333vw;
  margin: 2.66667vw auto 0;
}

#article .section.section_1 .inner .content.content_2 .h4.h4_1 {
  align-items: baseline;
  margin: 0.66667vw auto 0;
}

#article .section.section_1 .inner .content.content_2 .h4.h4_1 span {
  line-height: 1.5;
}

#article .section.section_1 .inner .content.content_2 .h4.h4_1 span.num {
  font-size: 3rem;
  transform: translateY(0.14em);
}

#article .section.section_1 .inner .content.content_2 .h4.h4_1 span.txt {
  font-size: 1.4rem;
}

#article .section.section_1 .inner .content.content_2 p {
  margin: 1.33333vw auto 0;
}

#article .section.section_1 .inner .content.content_2 .item {
  width: 100%;
  padding: 0 0 5.33333vw;
}

#article .section.section_1 .inner .content.flow {
  margin: 8vw auto 0;
}

#article .section.section_1 .inner .content.flow .h3.h3_1 span.txt {
  font-family: 'Josefin Sans', Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-weight: 400;
  letter-spacing: 0;
}

#article .section.section_1 .inner .content.flow .h3.h3_1 span.txt_2 {
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN","游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "メイリオ", Meiryo, sans-serif;
  font-weight: bold;
  font-weight: 400;
  letter-spacing: 0.075em;
}

#article .section.section_1 .inner .content.flow .h4.h4_1 {
  width: 85.33333vw;
  margin: 0 auto;
}

#article .section.section_1 .inner .content.flow .h4.h4_1 span.num {
  flex-shrink: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #036EB8;
  font-size: 1.2rem;
  width: 14.66667vw;
  height: 14.66667vw;
  background: none;
  border: 2px solid #036EB8;
  border-radius: 0;
  position: relative;
}

#article .section.section_1 .inner .content.flow .h4.h4_1 span.num strong {
  display: block;
  font-size: 2.8rem;
}

#article .section.section_1 .inner .content.flow .h4.h4_1 span.txt {
  font-size: 1.4rem;
  line-height: 1.5;
}

#article .section.section_1 .inner .content.flow p {
  margin: 2.66667vw auto 0;
}

#article .section.section_1 .inner .content.flow .item {
  width: 85.33333vw;
  padding: 0 0 4vw;
  margin: 5.33333vw auto;
  border-bottom: 1px solid #cccccc;
}

#article .section.section_1 .inner .content.flow .item:last-of-type {
  padding: 0;
  border-bottom: none;
}

#article .section.section_1 .inner .content.flow .item .float_l {
  margin: 2.66667vw auto 0;
}

@media screen and (min-width: 768px) {
  /* =================================================
   unique layout
================================================= */
  /* -------------------------------------
   article
------------------------------------- */
  #article {
    /* -------------------------------------
       section_1
    ------------------------------------- */
  }
  #article .section {
    /* -------------------------------------
           section_1
        */
    /* -------------------------------------
           section_2
        */
  }
  #article .section.section_1 .inner {
    /* -------------------------------------
                   content
                ------------------------------------- */
  }
  #article .section.section_1 .inner .content {
    /* -------------------------------------
                       content_1
                    */
    /* -------------------------------------
                       content_2
                    */
    /* -------------------------------------
                       flow
                    */
  }
  #article .section.section_1 .inner .content.content_1 p {
    width: 100%;
    margin: 20px auto 0;
  }
  #article .section.section_1 .inner .content.content_1 p.lead {
    display: block;
  }
  #article .section.section_1 .inner .content.content_1 .figure {
    width: 100vw;
    height: 630px;
    background: #f2f2f2;
    position: relative;
    z-index: 1;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
  }
  #article .section.section_1 .inner .content.content_1 .figure img {
    width: auto;
    height: 100%;
    position: relative;
    z-index: 1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  #article .section.section_1 .inner .content.content_1 .item {
    margin: 20px auto 0;
  }
  #article .section.section_1 .inner .content.content_2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 1020px;
    margin: 40px auto 0;
  }
  #article .section.section_1 .inner .content.content_2 .h4.h4_1 {
    margin: 10px auto 0;
  }
  #article .section.section_1 .inner .content.content_2 .h4.h4_1 span.num {
    font-size: 3.6rem;
  }
  #article .section.section_1 .inner .content.content_2 .h4.h4_1 span.txt {
    font-size: 2rem;
  }
  #article .section.section_1 .inner .content.content_2 p {
    font-size: 1.6rem;
    margin: 14px auto 0;
  }
  #article .section.section_1 .inner .content.content_2 .item {
    width: 500px;
    padding: 0;
  }
  #article .section.section_1 .inner .content.flow {
    margin: 40px auto 0;
  }
  #article .section.section_1 .inner .content.flow .h4.h4_1 {
    width: 100%;
    margin: 0 auto 20px;
  }
  #article .section.section_1 .inner .content.flow .h4.h4_1 span.num {
    font-weight: 500;
    width: 74px;
    height: 74px;
  }
  #article .section.section_1 .inner .content.flow .h4.h4_1 span.num strong {
    font-size: 3.4rem;
  }
  #article .section.section_1 .inner .content.flow .h4.h4_1 span.txt {
    font-size: 2.6rem;
  }
  #article .section.section_1 .inner .content.flow p {
    font-size: 1.6rem;
    margin: 0;
  }
  #article .section.section_1 .inner .content.flow p.lead {
    text-align: left;
    width: 85.33333vw;
  }
  #article .section.section_1 .inner .content.flow .item {
    width: 100%;
    padding: 0;
    margin: 0 auto 70px;
    border-bottom: none;
  }
  #article .section.section_1 .inner .content.flow .item .float_l {
    width: 576px;
    margin: 0;
  }
  #article .section.section_1 .inner .content.flow .item .float_r {
    width: 315px;
    margin: 0 0 0 100px;
  }
}
